package com.rehome.meetingbook.bean;

import java.util.List;

/**
 * Create By HuangWenFei
 * 创建日期：2022-12-20 17:16
 * 描述：
 */

public class AppointmentDateDetailListBean {
    private String Total;
    private List<RowsBean> Rows;

    public String getTotal() {
        return Total;
    }

    public void setTotal(String Total) {
        this.Total = Total;
    }

    public List<RowsBean> getRows() {
        return Rows;
    }

    public void setRows(List<RowsBean> Rows) {
        this.Rows = Rows;
    }

    public static class RowsBean {

        //培训考试模式（20001：日常培训考试，20002：集中培训考试）
        private String psmodel;
        //预约日期（格式：HH:mm）
        private String yyrq;
        //培训考试起始时间（格式：HH:mm）
        private String pskssj_s;
        //培训考试结束时间（格式：HH:mm）
        private String pskssj_e;
        //预约总人数
        private String rs;
        //还可预约人数
        private String kyyrs;

        public String getPsmodel() {
            return psmodel;
        }

        public void setPsmodel(String psmodel) {
            this.psmodel = psmodel;
        }

        public String getYyrq() {
            return yyrq;
        }

        public void setYyrq(String yyrq) {
            this.yyrq = yyrq;
        }

        public String getPskssj_s() {
            return pskssj_s;
        }

        public void setPskssj_s(String pskssj_s) {
            this.pskssj_s = pskssj_s;
        }

        public String getPskssj_e() {
            return pskssj_e;
        }

        public void setPskssj_e(String pskssj_e) {
            this.pskssj_e = pskssj_e;
        }

        public String getRs() {
            return rs;
        }

        public void setRs(String rs) {
            this.rs = rs;
        }

        public String getKyyrs() {
            return kyyrs;
        }

        public void setKyyrs(String kyyrs) {
            this.kyyrs = kyyrs;
        }
    }
}